## pysodium 0.6.14

=== debian/changelog ===
pysodium (0.6.14-1) unstable; urgency=medium

  * New upstream release (0.6.14). 
  * Update Standards-Version from 3.9.8 to 4.0.0 (no change required)
  * Update debian/copyright 

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 11 Aug 2017 20:47:21 +0100

pysodium (0.6.11-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5
  * Initial release. (Closes: #767014: ITP: python-pysodium -- python
    wrapper for libsodium)

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 06 Jun 2017 10:05:13 +0100
