## pysodium 0.7.0

=== debian/changelog ===
pysodium (0.7.0-1) unstable; urgency=medium

  * Add upstream signing key
  * New upstream release (0.7.0)
  * Fix "python-pysodium depends on cruft package libsodium18" Updated
    dependency to libsodium23 (Closes: #885935)
  * Remove trailing whitespace from debian/control and debian/rules
  * Use secure uri in debian/watch
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 4.0.0 to 4.1.3 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 02 Feb 2018 22:55:18 +0000
