=== debian/control ===
Source: pysodium
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 11),
 libsodium23
Standards-Version: 4.1.3
Homepage: https://github.com/stef/pysodium
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pysodium.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pysodium.git


Package: python-pysodium
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 libsodium23
Description: Python libsodium wrapper (Python2 version)
 This is a very simple wrapper around libsodium masquerading as nacl. Most of
 the *_easy functions are not implemented as the wrapper provides an easy
 interface to the "non-easy" functions.
 .
 This package contains the Python 2 version of the library.

Package: python3-pysodium
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 libsodium23
Description: Python libsodium wrapper (Python3 version)
 This is a very simple wrapper around libsodium masquerading as nacl. Most of
 the *_easy functions are not implemented as the wrapper provides an easy
 interface to the "non-easy" functions.
 .
 This package contains the Python 3 version of the library.
