=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Tue, 06 Jun 2017 07:55:24 +0100
export PYBUILD_NAME=pysodium
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
