=== debian/watch ===
# please also check http://pypi.debian.net/pysodium/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
pgpmode=auto \
https://pypi.debian.net/pysodium/pysodium-(.+?)(-0)?\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
