## pysodium 0.7.18

=== debian/changelog ===
pysodium (0.7.18-2) unstable; urgency=medium

  * Team upload.
  * Fix crypto_stream_chacha20_ietf_xor_ic signature (closes: #1103103).
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 16 Apr 2025 10:24:09 +0100

pysodium (0.7.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (0.7.18)
    - Fixes "FTBFS: setuptools.extern.packaging.version.InvalidVersion:
      Invalid version: '0.7.0_0'".  Thanks Lucas Nussbaum.
      (Closes: #1077405)
  * d/upstream/signing-key.asc: update signing key (previous one expired
    on 2018-09-03, see also Bug#1077405).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 14 Aug 2024 15:45:14 +0200

pysodium (0.7.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Re-export upstream signing key without extra signatures.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:42:08 -0400

pysodium (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Use autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 12:41:22 +0200
